Changes between Version 3 and Version 4 of ru/BuildRequerements


Ignore:
Timestamp:
06/05/09 13:39:44 (13 years ago)
Author:
andrew_b
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • ru/BuildRequerements

    v3 v4  
    1 = Программы, требуемые для сборки = 
    2  * glib-headers 
     1= Программы и библиотеки, требуемые для сборки = 
     2 * glibc-headers 
    33 * gcc 
    44 * make 
     
    66 * automake 
    77 * libtool 
    8  * glib2 
    9  * slang или ncurses 
     8 * glib2-dev >= 2.6 
     9 * slang2-dev или ncurses-dev 
    1010 * gettext 
    1111 * cvs (нужен для утилиты autopoint из пакета gettext)